Acekard 2i Issue without Updating

Discussion in 'Acekard' started by HyperVisor, Sep 12, 2009.

  1. HyperVisor
    OP

    HyperVisor Advanced Member

    Newcomer
    73
    1
    Aug 26, 2007
    I've been using the Acekard 2i with my DSi for a few months now without any issues. This morning when I tried to launch it, it came out with the popular 'An error has occurred. Press and hold the POWER Button to turn the system off. Please refer to the Nintendo DSi Operations Manual for details.' message.

    I've not applied any system updates and I'm running 1.2E, so that's fairly old. I copied over the firmware to the SD card again (4.17), but that didn't make any difference either. The SD card is fully supported and as I say, I've been running games on there for some time now.

    I suspected it might be the card itself or perhaps the DSi, so I put the Acekard into another DS (not a DSi) and it worked fine. The normal DS also had an Acekard 2i (even though it's just a DS, I thought I may as well as I'm likely to get another DSi in the future), so I put that into the the DSi and didn't work either and produces the same error has occurred message. This suggests something wrong with the DSi.

    I immediately thought this must have been because a firmware update had occurred, but when I checked it was still on 1.2E. The only thing I can think of now is somehow the Acekard on my DSi and the DSi itself isn't getting a good connection, but that seems unlikely as it works on the other one.

    Any ideas?
     
  2. Leonidas

    Leonidas GBAtemp Fan

    Member
    479
    0
    Aug 27, 2009
    Slovenia
    sLOVEnia
    I can't say for sure, but maybe your Acekard's bootloader somehow corrupted itself. If nothing else works, try to reflash the cart with the fw 1.4 updater. Even though you said you don't use 1.4, it might fix the problem.

    Also you should use AKAIO kernel.
     
  3. HyperVisor
    OP

    HyperVisor Advanced Member

    Newcomer
    73
    1
    Aug 26, 2007
    Thanks for the reply.

    If the bootloader was corrupted though, surely the card wouldn't work on the DS Lite? I'll check out the AKAIO kernel as well - I've just seen a 'proper' version of that here.

    I can't seem to find the fw 1.4 updater. Could you provide a link?
     
  4. Leonidas

    Leonidas GBAtemp Fan

    Member
    479
    0
    Aug 27, 2009
    Slovenia
    sLOVEnia
  5. red5419

    red5419 Newbie

    Newcomer
    2
    0
    Sep 14, 2009
    United States
    whats an akaio kernel? berely got my acekard2i last week and have no idea any help